<p id="notice"><%= notice %></p>

<h1>Tools Indicator Measures</h1>

<table>
  <thead>
    <tr>
      <th>Indicator</th>
      <th>Name</th>
      <th>Description</th>
      <th>Value</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @tools_indicator_measures.each do |tools_indicator_measure| %>
      <tr>
        <td><%= tools_indicator_measure.indicator_id %></td>
        <td><%= tools_indicator_measure.name %></td>
        <td><%= tools_indicator_measure.description %></td>
        <td><%= tools_indicator_measure.value %></td>
        <td><%= link_to 'Show', tools_indicator_measure %></td>
        <td><%= link_to 'Edit', edit_tools_indicator_measure_path(tools_indicator_measure) %></td>
        <td><%= link_to 'Destroy', tools_indicator_measure, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Tools Indicator Measure', new_tools_indicator_measure_path %>
